<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>bookRead</title>
    <link rel="shortcut icon" href="./images/logo_icon.png" type="image/x-icon">
    <link rel="stylesheet" href="./styles/reset.css">
    <link rel="stylesheet" href="./styles/style.css">
</head>
<body>
<header>
    <div class="header-wrapper container">
        <a href="#" class="logo"><img src="images/logo.png" alt="logo"></a>
        <div class="header-cart">
            <p class="cart-sum">0,00 €</p>
            <button class="cart-btn">0</button>
        </div>
    </div>
</header>
<nav>
    <div class="container nav-wrapper">
        <p class="nav-h">Shop by category</p>
        <div class="nav-links">
            <a href="#" class="nav-link">Order Status</a>
            <a href="#" class="nav-link">Wishlist</a>
            <a href="#" class="nav-link">Sign in/Join</a>
        </div>
    </div>
</nav>

<main>
    <div class="container">
        <h1>Bestsellers – our most popular items, updated daily</h1>
        <section class="books-grid">
            <div class="book-card">
                <div class="book-img-container">
                    <a href="#">
                        <div class="book-img-badges">
                            <p class="book-img-badge badge-hit">Hit</p>
                        </div>
                        <img class="book-img" src="./images/image-1.jpg" alt="image-1">
                    </a>
                </div>
                <div class="book-card-content">
                    <a href="#">
                        <h2 class="book-name">Final Offer</h2>
                    </a>
                    <p class="book-author">Lauren Asher</p>
                    <div class="book-prices">
                        <p class="book-price">16,05 €</p>
                    </div>
                </div>
                <button class="book-btn add-btn">Add to basket</button>
            </div>
            <div class="book-card">
                <div class="book-img-container">
                    <a href="#">
                        <div class="book-img-badges">
                            <p class="book-img-badge badge-new">New</p>
                        </div>
                        <img class="book-img" src="./images/image-2.jpg" alt="image-2">
                    </a>
                </div>
                <div class="book-card-content">
                    <a href="#">
                        <h2 class="book-name">It Ends With Us: The most </h2>
                    </a>
                    <p class="book-author">Colleen Hoover</p>
                    <div class="book-prices">
                        <p class="book-price">10,52 €</p>
                    </div>
                </div>
                <button class="book-btn end-up-btn">Add to basket</button>
            </div>
            <div class="book-card">
                <div class="book-img-container">
                    <a href="#">
                        <div class="book-img-badges">
                            <p class="book-img-badge badge-hit">Hit</p>
                            <p class="book-img-badge badge-discount">10% off</p>
                        </div>
                        <img class="book-img" src="./images/image-3.jpg" alt="image-3">
                    </a>
                </div>
                <div class="book-card-content">
                    <a href="#">
                        <h2 class="book-name">Atomic Habits</h2>
                    </a>
                    <p class="book-author">James Clear</p>
                    <div class="book-prices">
                        <p class="book-price">19,75 €</p>
                        <p class="book-price last-book-price">22,00 €</p>
                    </div>
                </div>
                <button class="book-btn add-btn">Add to basket</button>
            </div>
            <div class="book-card">
                <div class="book-img-container">
                    <a href="#">
                        <img class="book-img" src="./images/image-4.jpg" alt="image-4">
                    </a>
                </div>
                <div class="book-card-content">
                    <a href="#">
                        <h2 class="book-name">The Creative Act</h2>
                    </a>
                    <p class="book-author">Rick Rubin</p>
                    <div class="book-prices">
                        <p class="book-price">29,45 €</p>
                    </div>
                </div>
                <button class="book-btn add-btn">Add to basket</button>
            </div>

            <div class="book-card">
                <div class="book-img-container">
                    <a href="#">
                        <div class="book-img-badges">
                            <p class="book-img-badge badge-hit">Hit</p>
                            <p class="book-img-badge badge-discount">16% off</p>
                        </div>
                        <img class="book-img" src="./images/image-5.jpg" alt="image-5">
                    </a>
                </div>
                <div class="book-card-content">
                    <a href="#">
                        <h2 class="book-name">Spare</h2>
                    </a>
                    <p class="book-author">Prince Harry the Duke of Sussex</p>
                    <div class="book-prices">
                        <p class="book-price">29,71 €</p>
                        <p class="book-price last-book-price">35,50 €</p>
                    </div>
                </div>
                <button class="book-btn add-btn">Add to basket</button>
            </div>
            <div class="book-card">
                <div class="book-img-container">
                    <a href="#">
                        <div class="book-img-badges">
                            <p class="book-img-badge badge-hit">Hit</p>
                            <p class="book-img-badge badge-discount">11% off</p>
                        </div>
                        <img class="book-img" src="./images/image-6.jpg" alt="image-6">
                    </a>
                </div>
                <div class="book-card-content">
                    <a href="#">
                        <h2 class="book-name">Digital Minimalism</h2>
                    </a>
                    <p class="book-author">Cal Newport</p>
                    <div class="book-prices">
                        <p class="book-price">11,94 €</p>
                        <p class="book-price last-book-price">13,50 €</p>
                    </div>
                </div>
                <button class="book-btn add-btn">Add to basket</button>
            </div>
            <div class="book-card">
                <div class="book-img-container">
                    <a href="#">
                        <div class="book-img-badges">
                            <p class="book-img-badge badge-hit">Hit</p>
                            <p class="book-img-badge badge-discount">7% off</p>
                        </div>
                        <img class="book-img" src="./images/image-7.jpg" alt="image-7">
                    </a>
                </div>
                <div class="book-card-content">
                    <a href="#">
                        <h2 class="book-name">Meditations</h2>
                    </a>
                    <p class="book-author">Marcus Aurelius</p>
                    <div class="book-prices">
                        <p class="book-price">10,65 €</p>
                        <p class="book-price last-book-price">11,50 €</p>
                    </div>
                </div>
                <button class="book-btn add-btn">Add to basket</button>
            </div>
            <div class="book-card">
                <div class="book-img-container">
                    <a href="#">
                        <img class="book-img" src="./images/image-8.jpg" alt="image-8">
                    </a>
                </div>
                <div class="book-card-content">
                    <a href="#">
                        <h2 class="book-name">How to Think Like a Roman Emperor</h2>
                    </a>
                    <p class="book-author">Donald Robertson</p>
                    <div class="book-prices">
                        <p class="book-price">15,75 €</p>
                    </div>
                </div>
                <button class="book-btn add-btn">Add to basket</button>
            </div>

            <div class="book-card">
                <div class="book-img-container">
                    <a href="#">
                        <img class="book-img" src="./images/image-9.jpg" alt="image-9">
                    </a>
                </div>
                <div class="book-card-content">
                    <a href="#">
                        <h2 class="book-name">The Meditations of Marcus </h2>
                    </a>
                    <p class="book-author">Marcus Aurelius</p>
                    <div class="book-prices">
                        <p class="book-price">10,90 €</p>
                    </div>
                </div>
                <button class="book-btn add-btn">Add to basket</button>
            </div>
            <div class="book-card">
                <div class="book-img-container">
                    <a href="#">
                        <div class="book-img-badges">
                            <p class="book-img-badge badge-discount">20% off</p>
                        </div>
                        <img class="book-img" src="./images/image-10.jpg" alt="image-10">
                    </a>
                </div>
                <div class="book-card-content">
                    <a href="#">
                        <h2 class="book-name">Lives of the Stoics</h2>
                    </a>
                    <p class="book-author">Ryan Holiday</p>
                    <div class="book-prices">
                        <p class="book-price">11,51 €</p>
                        <p class="book-price last-book-price">14,50 €</p>
                    </div>
                </div>
                <button class="book-btn add-btn">Add to basket</button>
            </div>
            <div class="book-card">
                <div class="book-img-container">
                    <a href="#">
                        <div class="book-img-badges">
                            <p class="book-img-badge badge-hit">Hit</p>
                            <p class="book-img-badge badge-discount">30% off</p>
                        </div>
                        <img class="book-img" src="./images/image-11.jpg" alt="image-11">
                    </a>
                </div>
                <div class="book-card-content">
                    <a href="#">
                        <h2 class="book-name">Dopamine Nation</h2>
                    </a>
                    <p class="book-author">Dr Anna Lembke</p>
                    <div class="book-prices">
                        <p class="book-price">10,11 €</p>
                        <p class="book-price last-book-price">14,50 €</p>
                    </div>
                </div>
                <button class="book-btn add-btn">Add to basket</button>
            </div>
            <div class="book-card">
                <div class="book-img-container">
                    <a href="#">
                        <img class="book-img" src="./images/image-12.jpg" alt="image-12">
                    </a>
                </div>
                <div class="book-card-content">
                    <a href="#">
                        <h2 class="book-name">I Don't Need Therapy</h2>
                    </a>
                    <p class="book-author">Toni Lodge</p>
                    <div class="book-prices">
                        <p class="book-price">21,16 €</p>
                    </div>
                </div>
                <button class="book-btn add-btn">Add to basket</button>
            </div>
        </section>
    </div>
</main>
<footer>
    <div class="container footer-wrapper">
        <p class="rights">© 2023</p>
        <p class="rights">All rights reserved</p>
    </div>
</footer>

<button class="chat-btn"></button>

</body>
</html>